Subject: Ticket Assigned - Re: Your partial cancellation has been processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 10:28:33 +0000

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed Dear sir/Madam

Good day

Kindly help me with the cancellation for below listed items
I has been made an order and unfortunately some items cancelled by mistake
and when I try to return the Same items with the current order ,I can't
find an option for that in your official app and I tried to cancel my all
order as well .that was also not possible through the app .
So I seek for your kind help in regards to cancellation ( all the items
listed with the order number)for the order number4530298404
<https://www.centrepointstores.com/qa/en/my-account/order/4530298404?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_QA_en>
before
it ready to deliver

Thanks and regards
Sivarenjne

On Fri, Jan 22, 2021, 12:29 Centrepoint <[email-masked]>
wrote:

> Order 4530298404
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
>
> Your partial cancellation has been processed.
>
> Hi SIVARENJNE K S, the following products have been removed from order
> number 4530298404
> <https://www.centrepointstores.com/qa/en/my-account/order/4530298404?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_QA_en>.
>
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/qa/en/p/160792921?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_QA_en>
> LIFESTYLE
> Maybelline New York Fit Me Matte + Poreless Foundation
> Color: 250 Sun Beige
> Quantity: 1 QAR 37.98
>
> <https://www.centrepointstores.com/qa/en/p/159640879?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_QA_en>
> LIFESTYLE
> Maybelline New York Go Extreme Mascara
> Color: Leather Black
> Quantity: 1 QAR 42.12
>
> <https://www.centrepointstores.com/qa/en/p/159899406?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_QA_en>
> LIFESTYLE
> Maybelline New York Master Prime Primer
> Color: 40 Anti-Dullness
> Quantity: 1 QAR 35.9
>
> Subtotal: *QAR 116*
> *TOTAL* *QAR 116*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009626